print.rcmdcheck_comparison {rcmdcheck} | R Documentation

## Print R CMD check result comparisons

### Description

See `compare_checks()` and `compare_to_cran()`.

### Usage

    ## S3 method for class 'rcmdcheck_comparison'
    print(x, header = TRUE, ...)

### Arguments

`x` | R CMD check result comparison object.
`header` | Whether to print the header. You can suppress the header if you want to use the printout as part of another object's printout.
`...` | Additional arguments, currently ignored.

[Package rcmdcheck version 1.3.2 Index]